.App {
  padding-top: 20px;
  padding-bottom: 20px;
  font: 16px/1.429 "Noto Sans", Helvetica "Neue", Arial, sans-serif !important;
  letter-spacing: -.1px;
}

#root {
  /*overflow: hidden;*/
  line-height: 1.4;
}

a {
  color: #299ba3
}

a:hover {
  text-decoration: none;
  color: #144e52;
}

blockquote p::before,
.ck-content blockquote p::before {
  content: '\201C';
  font-size: 2em;
  font-style: italic;
  color: var(--color-highlight--teal);

}

blockquote p::after,
.ck-content blockquote p::after {
  content: '\201D';
  font-size: 2em;
  font-style: italic;
  color: var(--color-highlight--teal);
}

blockquote p {
  font-style: italic;
}

.ck-content blockquote {
  border-left: none !important;
  padding-right: 0em !important;
  ;
  padding-left: 0em !important;
  ;
}

.citation_text{    word-break: normal;
  word-wrap: break-word;
  max-width: 90%;
  display: block;
}
.description_rich_text {max-width:70ch}
/* * * * * * * * * * * * * 
*   Unified styleguide   *
* * * * * * * * * * * * **/
:root {
  /* colors */
  --gap: 32px;
  --color-primary: #ebb447;
  --color-primary--grayish: #f8f4ed;
  --color-grays--white: #ffffff;
  --color-grays--offwhite: #f5f7fa;
  --color-grays--offwhite-light: #E4E9F1;
  --color-grays--glossy: #ccd2d8;
  --color-grays--bright: #9ca5b0;
  --color-grays--gloomy: #636e7b;
  --color-grays--offblack: #212932;
  --color-highlight--pink--light: #ebadce;
  --color-highlight--pink: #d65c9d;
  --color-highlight--pink--vivid: #eb479e;
  --color-highlight--pink--dark: #a3296a;
  --color-highlight--pink--dim: #521435;
  --color-highlight--purple: #7c5cd6;
  --color-highlight--mint: #25c58f;
  --color-highlight--teal: #299ba3;
  --color-highlight--teal--light: #CEF0F3;
  --color-highlight--teal--dim: #144D52;
  --color-highlight--teal--dark: #289AA4;
  --color-highlight--dark: #144e52;
  --color-orange: #ebd6ad;
  --color-highlight--orange--light: #ebd6ad;
  --color-highlight--orange: #d6ad5c; 
  --color-highlight--orange--vivid: #ebb447;
  --color-highlight--orange--dark: #a37a29;
  --color-highlight--orange--dim: #523d14;
  --color-highlight--mint--light: #adebd6;
  --color-highlight--mint--vivid: #47ebb4;
  --color-highlight--mint--dark: #29a37a;
  --color-highlight--mint--dim: #14523d;
  --color-violet: #ad5cd6;
  --color-highlight--violet--vivid: #b447eb;
  --color-highlight--violet--dark: #7a29a3;
  --color-highlight--violet--dim: #3d1452;
  --color-highlight--purple--light: #beadeb;
  --color-highlight--purple--vivid: #7347eb;
  --color-highlight--purple--dark: #4929a3;
  --color-highlight--purple--dim: #251452;
  --color-highlight--green--light: #b6ebad;
  --color-highlight--green: #6cd65c;
  --color-highlight--green--vivid: #5deb47;
  --color-highlight--green--dark: #39a329;
  --color-highlight--green--dim: #1d5214;
  --ele--brand--light: #ade7eb;
  --ele--brand--color: #5cced6;
  --ele--brand--vivid: #47e0eb;
  --font-family-sans-serif: "Noto Sans", sans-serif;
  /* other variables */
  --border-radius: 4px;
  --nav--height: 150px;
  --footer--height: 360px;

}

/*p{max-width: 90ch;}*/
/* text */

.show_hidden {display:none}
h1,
h2,
h3,
h4 {
  color: var(--color-grays--offblack);
  font-family: var(--font-family-sans-serif);
}

h1 {
  font-weight: 400 !important;
  font-size: 2.25rem !important;
  line-height: 3rem;
  font-family: var(--font-family-sans-serif);
}

h2 {
  font-weight: 600 !important;
  font-size: 1.5rem !important;
  line-height: 2rem;
  font-family: var(--font-family-sans-serif);
}

h3 {
  font-weight: 600 !important;
  font-size: 1.025rem !important;
  line-height: 1.563rem;
  font-family: var(--font-family-sans-serif);
  text-transform: none;
}

h4 {

  font-size: 1rem !important;
  line-height: 1.5rem;
  font-family: var(--font-family-sans-serif);
}

h5 {
  font-size: 0.875rem !important;
  line-height: 1.25;
  font-family: var(--font-family-sans-serif);
}

h6 {
  font-size: 1rem !important;
  line-height: 1.25;
  font-family: var(--font-family-sans-serif);
}

/*p,*/
.intro,
.bigger-text,
.biggest-text,
.caption {
  color: var(--color-grays--offblack);
  font-weight: 500;
  font-family: var(--font-family-sans-serif);
}

pre {
  font-family: "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace !important;
  overflow-x: auto;
  padding: 10px;
  background: var(--color-grays--white);
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre-line;
  font-size: 14px;
  color: var(--color-highlight--teal);
  border-left: 3px solid var(--color-highlight--teal);

}

.cite {
  background: var(--color-grays--offwhite) !important;
  color: var(--color-grays--gloomy) !important;
  border-left: none !important;
  white-space: pre-line;
}

.Text-fontSize--12 {
  font-size: 12px !important;
}

.flex {
  display: flex;
}

.wrap {
  flex-wrap: wrap;
  row-gap: 5px
}

.cookie__content {
  color: rgba(0, 0, 0, .87);
}

notes-element{
  font-size: 0.875rem;
  font-style:italic;
  background-color: var(--color-grays--offwhite);
  padding:0.5em;
  line-height: 2;
}

.flex-tags {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-centered span>svg {
  height: 4em
}

.flex-centered {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.flex-select-1 {
  flex: 1 0 0
}

.facet-select:hover {
  color: var(--color-grays--offblack)
}

.facet-select.Mui-selected:hover {
  background-color: var(--color-grays--glossy);
}

.facet-select.Mui-selected {
  background-color: var(--color-grays--offwhite);
}

.flex-select-1 .MuiSelect-select {
  height: 16px;
  padding: 12px 14px;
  border-radius: 4px;
  border: 1px solid var(--color-grays--offwhite-light);
}

.flex-select {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1em;
}

/*
svg {
pointer-events: none;
}*/

.MuiPaginationItem-icon {
  font-size: 2.15rem;
}

.MuiPaginationItem-page.Mui-selected:hover,
.MuiPaginationItem-page.Mui-selected.Mui-focusVisible {
  background-color: var(--color-grays--glossy);
}

.flex-select-1 .MuiInput-underline:hover:not(.Mui-disabled):before {
  border-bottom: none;
}

.flex-select-1 .MuiInput-underline:before {
  border-bottom: none;
}

.intro {
  font-size: 1.5rem;
  line-height: 2.25rem;
}

body {font-size: 0.975rem;}

p {  
  line-height: 1.25rem;
  font-size: 0.975rem;
}

.bigger-text {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 0.5rem;
}

.biggest-text {
  font-size: 1.125rem;
  line-height: 2rem;
}

.caption {
  font-size: 0.75rem;
  line-height: 1rem;
}



.inner-link-default--purple {
  display: inline-block;
  color: #7c5cd6;
  cursor: pointer;
  border: none;
  border: 1px solid #7c5cd6;
}


.inner-link-simple--purple {
  display: inline-block;
  color: var(--color-highlight--purple);
  cursor: pointer;
  border: none;

}

.inner-link-simple--purple:hover {
  display: inline-block;
  background: transparent;
  border: none;

}

.link-style-button {
  color: var(--color-highlight--teal);
  cursor: pointer;

  font-weight: 300;
}

.link-style-button:hover {
  cursor: pointer;
  color: var(--color-highlight--dark)
}

.inner-link-default--purple .Mui-disabled {
  display: inline-block;
  color: var(--color-grays--glossy);
  cursor: pointer;
  border: none;
  border: 1px solid var(--color-grays--glossy);
}

.inner-link-no--border--purple {
  display: inline-block;
  color: #7c5cd6;
  cursor: pointer;
  border: none;
}

.inner-actions-link-no--border--teal {
  display: inline-block;
  color: var(--color-highlight--teal);
  cursor: pointer;
  border: none;
  font-weight: 300;
  background: none;
}


.inner-link-default-editor--teal {
  color: var(--color-highlight--teal);
  cursor: pointer;
  border: none;
}

.inner-link-default-editor--teal:hover {
  text-decoration: none;
  background: var(--color-highlight--teal);
  color: #fff;
  cursor: pointer;
}


.inner-link-default--purple .MuiButton-label,
.inner-link-no--border--purple .MuiButton-label {
  font-weight: 400;
}

.inner-link-default--purple:hover,
.inner-link-no--border--purple:hover {
  text-decoration: none;
  background: #7c5cd6;
  color: #fff;
  cursor: pointer;
}

.vertical-tabs-container-forms .inner-link-outlined--purple {
  margin-top: 5px;
}

.inner-link-filled--yellow {
  border: 1px solid var(--color-primary);
  border-radius: 5px;
  padding: 6px 12px;
  font-weight: 500;
  display: inline-block;
  color: #fff;
  background: var(--color-primary);
  cursor: pointer;
}

.inner-link-filled--yellow:hover {
  background: #fff;
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
  text-decoration: none;
}

.inner-link-outlined--grey {
  border: 1px solid var(--color-grays--bright);
  border-radius: 5px;
  padding: 6px 12px;
  margin-top: 20px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-grays--bright);
  cursor: pointer;
}

.inner-link-outlined--orange {
  border: 1px solid var(--color-highlight--orange);
  border-radius: 5px;
  padding: 6px 12px;
  margin-top: 20px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-highlight--orange);
  cursor: pointer;
}

.inner-link-outlined--pink {
  border: 1px solid var(--color-highlight--pink);
  border-radius: 5px;
  padding: 6px 12px;
  margin-top: 20px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-highlight--pink);
  cursor: pointer;
}

.inner-link-outlined--purple {
  border: 1px solid #7c5cd6;
  border-radius: 5px;
  padding: 6px 12px;
  margin-top: 5px;
  /*used in editor-header*/
  margin-bottom: 5px;
  font-weight: 500;
  display: inline-block;
  color: #7c5cd6;
  cursor: pointer;
}

.inner-link-outlined--teal {
  border: 1px solid #299BA3;
  border-radius: 5px;
  padding: 6px 12px;
  font-weight: 500;
  display: inline-block;
  color: #299BA3;
  cursor: pointer;
}

.inner-link-outlined--teal:hover {
  text-decoration: none;
  background: none;
  cursor: pointer;
  background: #299BA3;
  color: #fff !important
}

.inner-link-outlined--purple:hover {
  text-decoration: none;
  background: #7c5cd6;
  color: #fff;
  cursor: pointer;
}

.inner-link-outlined--orange:hover {
  text-decoration: none;
  background: var(--color-highlight--orange);
  color: #fff;
  cursor: pointer;
}

.inner-link-outlined--pink:hover {
  text-decoration: none;
  background: var(--color-highlight--pink);
  color: #fff;
  cursor: pointer;
}

.inner-link-outlined--grey:hover {
  text-decoration: none;
  background: var(--color-grays--bright);
  color: #fff;
  cursor: pointer;
}


.tab-content>.active {
  margin-bottom: 1em;
  padding-bottom: 2em;
}

.loader {
  margin-left: auto;
  margin-right: auto;
  color: var(--color-highlight--purple--vivid);
  margin-top: 5em
}

.inline--container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding-bottom: 1em
}

.MuiAccordionSummary-content {
  padding-left: 0.5em
}

.MuiChip-colorPrimary {
  background-color: var(--color-highlight--purple--vivid)
}

.MuiChip-clickableColorPrimary:hover,
.MuiChip-clickableColorPrimary:focus {
  background-color: #144e52 !important;
  ;
}

/*.MuiPaper-root {box-shadow:none}*/
.MuiPaper-root {
  box-shadow: 0px 1px 1px rgb(100 116 139 / 6%), 0px 1px 2px rgb(100 116 139 / 10%);
}

.ActionsButtonArea li,
.tab-content li {
  list-style-type: circle;
}

/**************************editor*************************************************************************/
.dashboard-page--CardAction :hover {
  background-color: var(--color-grays--offwhite)
}

.editor-ammount .MuiInputBase-input {
  height: 2.878em
}

.dashboard-content-section .CardContainer {
  padding-top: 1.5%
}

.dashboard-content-section {
  background-color: var(--color-grays--offwhite);
}

.MuiFormLabel-root {
  color: var(--color-grays--gloomy)
}

.MuiInputBase-root {
  color: var(--color-grays--offblack)
}

.MuiFormHelperText-root {
  color: var(--color-grays--gloomy)
}

.MuiOutlinedInput-root {
  position: relative;
  border-radius: 4px;
}

.MuiOutlinedInput-root:hover .MuiOutlinedInput-notchedOutline {
  border-color: var(--color-grays--bright);
}

@media (hover: none) {
  .MuiOutlinedInput-root:hover .MuiOutlinedInput-notchedOutline {
    border-color: var(--color-grays--bright);
  }
}

.MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline {
  border-color: var(--color-highlight--purple);
  border-width: 2px;
}

.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline {
  border-color: #f44336;
}

/*
.MuiInputBase-input:valid {
border-color: var(--color-highlight--dark);
border-width: 2px;
}  */

.MuiOutlinedInput-root.Mui-disabled .MuiOutlinedInput-notchedOutline {
  border-color: var(--color-grays--bright);
}

.MuiOutlinedInput-colorSecondary.Mui-focused .MuiOutlinedInput-notchedOutline {
  border-color: var(--color-highlight--pink--vivid);
}

.MuiRadio-colorSecondary.Mui-checked {
  color: var(--color-highlight--pink--vivid)
}

.dashboard-page-avatar {
  color: #fff;
  border-radius: 30px;

}

.purple-cirle {
  background-color: var(--color-highlight--purple) !important;
}

.teal-cirle {
  background-color: var(--color-highlight--teal) !important;
}

.yellow-cirle {
  background-color: var(--color-primary) !important;
}

.pink-cirle {
  background-color: var(--color-highlight--pink) !important;
}

/****icon colors************/
.OrganizationIcon {
  color: var(--color-highlight--pink--dim)
}

.ProjectIcon {
  color: #299ba3
}

.LCRIcon {
  color: #a37a29
}

.LDIcon {
  color: #ebb447
}

.ToolIcon {
  color: var(--color-highlight--pink--vivid);
}

.ResourceIcon {
  color: var(--color-highlight--purple--dark);
}

/************search catalogue page ****************/
.search-lucene .MuiPopover-paper {
  width: 25em;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
    0 10px 10px -5px rgba(0, 0, 0, 0.04);
}


.ChipTagLicence:first-child:before,
.ChipTagLicence:only-of-type:before,
.ChipTagLicence:first-of-type:before {
  display: none
}

.ChipTagLicence:before {
  content: '\00B7'
}

.ChipTagLicence .MuiChip-labelSmall {
  padding-left: 4px;
  padding-right: 4px;
}


.search-results-container {
  margin-top: 1em;
  margin-bottom: 0;
}


.search-box__button {
  font-size: 16px !important;
  height: 50px;
  line-height: 20px !important;
  display: flex;
  align-items: center;
  padding: 10px 50px !important;
  font-weight: 600 !important;
  width: 100%;
}

.search-box__input {
  -webkit-box-flex: 1;
  flex: 1;
  height: 50px;
  border-radius: 4px;
  border: 1px solid #b0bec5;
  background-color: #fff;
  padding-left: 40px;
  font-size: 0.875rem;
  font-weight: 400;
}

.botomMargin {
  margin-bottom: 30px;
}

.botomMargin10 {
  margin-bottom: 10px;
}

/*section.search-top{margin:0}*/
.page-content-section {
  padding-top: 120px;
}

.search-top {
  display: block;
  background: #f8f4ed;
  padding-top: 1em;
  padding-bottom: 1em;
  /*this also has affect in the back to catalogue link*/
  position: fixed;
  width: 100%;
  z-index: 999;
}

/*start rules after new navbar*/
/*.nav-wrapper {
  position: fixed;
  top: 0;
  z-index: 9999;
}

.m-menu .m-menu ul li {
  z-index: 999;
}

ul li label {
  margin-bottom: 0 !important;
}

@media screen and (min-width: 901px) {
  nav .m-menu ul li label {
    align-content: space-between;
  }
}*/

/*end rules after new navbar*/

.editor--header .linkButton,
/*remove editor-header if app bar is final*/
.editor--app--bar .linkButton {
  color: hsla(0, 0%, 100%, .7);
  padding-bottom: 0
}

.editor--app--bar .linkButton:hover {
  color: #fff !important;
  padding-bottom: 0
}

.editor--header>span>svg,
.editor--app--bar>span>svg {
  color: #fff
}

.app--bar--default {
  color: hsla(0, 0%, 100%, .7);
}

.app--bar--default:hover {
  color: #fff;
  background: none;
}

.editor-container {
  background: var(--color-grays--offwhite);
}

.MuiAppBar-colorPrimary {
  background-color: var(--color-highlight--teal);
  color: var(--color-grays--offwhite);
}



.editor-card {
  height: 100%;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.editor-card--button {
  width: 100%;
  text-align: center;
  margin-top: 15px;
}

.editor--header {
  display: block;
  background: var(--color-highlight--teal);
  padding-top: 1em;
  padding-bottom: 1em;
  color: #fff
}

.editor-title-heading {
  display: flex
}

.editor__logo-badge {
  font-size: 0.9em;
  text-align: center;
  background-color: #fff;
  color: var(--color-highlight--teal);
  border-radius: 4px;
  padding: 1px 5px;
  margin-left: 0.8em;
  margin-top: 0.8em;
  white-space: nowrap;
}

.editor--grid-image {
  width: 20%;
  padding: 1em;
}

.editor--grid-image-mat-icon {
  width: 20%;
  height: 20%;
  padding: 0.5em;
}

.searchClass>form {
  /*margin-left: auto;
    margin-right: auto;*/
  width: 90%;
  margin-left: 0.7em;
}

.SearchResultsCount .bold-p--id--small {
  padding: 12px
}

.bottom-border {
  border-bottom: 1px solid var(--color-grays--glossy);
}

.bottom-border:last-child {
  border-bottom: 0
}

.results-bottom-border {
  border-bottom: 2px solid var(--color-grays--glossy);
  padding-bottom: 0.5em;
}

.search-top .MuiButton-label {
  font-weight: 700;
}

.mat-flat-button {
  transition: background-color 0.7s;
  border: none;
  padding: 10px 116px;
  font-size: 1rem;
  line-height: 1.5rem;
  border-radius: 4px;
  color: white;

}

.mat-flat-button:hover,
.mat-flat-button:active {
  text-decoration: none;
  color: white !important;
  cursor: pointer;
}

.decline-button:hover {
  color: #299ba3 !important
}

.bg-light-pink {
  background-color: var(--color-highlight--pink--light) !important;
}

.bg-light-purple {
  background-color: var(--color-highlight--purple--light) !important;
  color: var(--color-highlight--purple--dark) !important;
}

.bg-green-dark {
  background-color: var(--color-highlight--dark) !important;
}

.bg-green {
  background-color: var(--color-highlight--teal) !important;
}

.bg-mint-light {
  background-color: var(--color-highlight--mint--light) !important;
  color: var(--color-highlight--mint--dark) !important;
}

.bg-teal-light {
  background-color: var(--color-highlight--teal--light) !important;
  color: var(--color-highlight--teal--dark) !important;
}

.bg-orange-light {
  background-color: var(--color-highlight--orange--light) !important;
  color: var(--color-highlight--orange--dim) !important;
}

.bg-orange-light-2 {
  background-color: var(--color-primary--grayish) !important;
  color: var(--color-highlight--orange--dim) !important;
}
.bg-red {
  background-color: var(--color-highlight--pink--dim);
}

.border-radius {border-radius: var(--border-radius);}
.font-color-white {
  color: #fff
}

.container-disabled{pointer-events: none; opacity:0.8; color: rgba(0, 0, 0, 0.38);}

.color-purple {
  background-color: #7c5cd6 !important;
}

.color-purple:hover {
  background-color: #144e52 !important;
}

.color-transparent {
  background: none !important
}

a:hover {
  text-decoration: none;
}

.MuiLink-underlineHover:hover {
  text-decoration: none;
}


.inline {
  display: inline !important
}

/******Resource component****************/
.my-card {
  border-radius: 50px 50px 30px 5px;
  /*border: 10px solid ;*/
  -webkit-transition: 1.5s;
  /*safari*/
  transition: 1.5s;
}

/*test for ribbon label className=ui grey right ribbon label*/

.ui.grey.ribbon.label {
  border-color: var(--color-grays--offwhite) !important;
}

.ui.grey.label {
  background-color: var(--color-grays--offwhite) !important;
  border-color: var(--color-grays--offwhite) !important;
  color: var(--color-grays--gloomy) !important;
}

.ui.purple.ribbon.label {
  border-color: var(--color-highlight--purple--light) !important;
}

.ui.purple.label {
  background-color: var(--color-highlight--purple--light) !important;
  border-color: var(--color-highlight--purple--light) !important;
  color: var(--color-grays--offwhite) !important;
}

.ui.grey--glossy.ribbon.label {
  border-color: var(--color-grays--glossy) !important;
}

.ui.grey--glossy.label {
  background-color: var(--color-grays--glossy) !important;
  border-color: var(--color-grays--glossy) !important;
  color: var(--color-grays--gloomy) !important;
}

.ui.teal.ribbon.label {
  border-color: var(--color-highlight--teal) !important;
}

.ui.teal.label {
  background-color: var(--color-highlight--teal) !important;
  border-color: var(--color-highlight--teal) !important;
  color: var(--color-grays--white) !important;
}

.ui.mint.ribbon.label {
  border-color: var(--color-highlight--mint) !important;
}

.ui.mint.label {
  background-color: var(--color-highlight--mint) !important;
  border-color: var(--color-highlight--mint) !important;
  color: var(--color-grays--white) !important;
}

.ui.mint--light.ribbon.label {
  border-color: var(--color-highlight--mint--light) !important;
}

.ui.mint--light.label {
  background-color: var(--color-highlight--mint--light) !important;
  border-color: var(--color-highlight--mint--light) !important;
  color: var(--color-grays--white) !important;
}


.ui.orange--vivid.ribbon.label {
  border-color: var(--color-highlight--orange--vivid) !important;
}

.ui.orange--vivid.label {
  background-color: var(--color-highlight--orange--vivid) !important;
  border-color: var(--color-highlight--orange--vivid) !important;
  color: var(--color-grays--white) !important;
}

.ui.orange--dark.ribbon.label {
  border-color: var(--color-highlight--orange--dark) !important;
}

.ui.orange--dark.label {
  background-color: var(--color-highlight--orange--dark) !important;
  border-color: var(--color-highlight--orange--dark) !important;
  color: var(--color-grays--white) !important;
}

.ui.pink.ribbon.label {
  border-color: var(--color-highlight--pink) !important;
}

.ui.pink.label {
  background-color: var(--color-highlight--pink) !important;
  border-color: var(--color-highlight--pink) !important;
  color: var(--color-grays--white) !important;
}

.ui.dark.ribbon.label {
  border-color: var(--color-highlight--dark) !important;
}

.ui.dark.label {
  background-color: var(--color-highlight--dark) !important;
  border-color: var(--color-highlight--dark) !important;
  color: var(--color-grays--white) !important;
}

.ui.yellow.ribbon.label {
  border-color: var(--color-orange) !important;
}

.ui.yellow.label {
  background-color: var(--color-orange) !important;
  border-color: var(--color-orange) !important;
  color: var(--color-highlight--orange--dim) !important;
  /* var(--color-grays--white)!important;*/
}

.ui.mint--dark.ribbon.label {
  border-color: var(--color-highlight--mint--dark) !important;
}

.ui.mint--dark.label {
  background-color: var(--color-highlight--mint--dark) !important;
  border-color: var(--color-highlight--mint--dark) !important;
  color: var(--color-grays--white) !important;
  /* var(--color-grays--white)!important;*/
}

/*.ui.ribbon.label{
padding:0.5em;
border-radius: 4px;
}*/
/*
.ui.ribbon.label:after {
position: absolute;
  content: '';
  top: 100%;
  left: 0;
  background-color: transparent!important;
  border-style: solid;
  border-width: 0 1.2em 1.2em 0;
  border-color: transparent;
  border-right-color: inherit;
  width: 0;
  height: 0; 
}

.ui.right.label:after{
left: auto ;
right: 0 ;
border-style: solid ;
border-width: 1.2em 1.2em 0 0 ;
border-color: transparent ;
border-top-color: inherit ;
}
*/
.ui.ribbon.label {
  left: calc(1rem);
  margin-right: -1.2em;
  padding-left: calc(1rem + 1.2em);
  padding-right: 1.2em;
}

.ui.ribbon.label {
  position: relative;
  margin: 0;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  border-radius: 0 .28571429rem .28571429rem 0;
  border-color: var(--color-grays--offwhite);
}

.ui[class*="right ribbon"].label {
  text-align: left;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  border-radius: .28571429rem 0 0 .28571429rem;
}

.ui[class*="right ribbon"].label {
  left: calc(100% + 0.2rem);
  /*left: calc(100% + 2.5rem + 1.2em);*/
  padding-left: 1.2em;
  /*padding-right: calc(1rem + 1.2em);*/
}

.ui[class*="card-view"].label {
  left: calc(100% + 1.3em);
  padding-left: 1.2em;
  padding-right: calc(1rem + 1.2em);
}

@media (max-width:600px) {
  .ui[class*="right ribbon"].label {
    left: calc(100% + 1.2rem);
  }

  .dashboard_app_bar {
    position: relative !important
  }

  /*.footer-menu__wrapper{display:none}*/

}

.ui.label:first-child {
  margin-left: 0;
}

.ui.label {
  display: inline-block;
  line-height: 1;
  vertical-align: baseline;
  margin: 0 .14285714em;
  background-color: #e8e8e8;
  background-image: none;
  padding: .5833em .833em;
  color: var(--color-grays--gloomy);
  text-transform: none;
  border: 0 solid transparent;
  border-radius: 4px;
  -webkit-transition: background .1s ease;
  transition: background .1s ease;
}

.actor_type_card {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
}

.border_top {
  border-top: 10px solid var(--color-grays--bright);
}

.divsion_type_card {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
}

.divsion_type_card .MuiCardHeader-root {
  padding: 0
}

.divsion_type_card .MuiCardContent-root {
  padding: 8px;
}

.actor-avatar {
  color: var(--color-grays--offwhite);
  background-color: transparent;
  border-radius: 0;
  align-items: flex-end;
  margin-left: 10px;
}

.actor_type_card .MuiCardHeader-avatar {
  flex: 0 0 auto;
  margin-right: 12px;
  padding-right: 10px;
  min-height: 60px;
  align-items: stretch;
  background-color: var(--color-grays--bright);
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.actor_type_card .MuiCardHeader-root {
  padding: 0px;
  /*align-items: stretch;*/
}

.distribution-avatar {
  background-color: var(--color-grays--bright);
  color: #fff;
  border-radius: var(--border-radius);
}

.my-card:hover {
  transform: scale(1.1);
  -webkit-transition: 1.5s;
  /*safari*/
  transition: 1.5s;
}

.search-results__description {
  font-size: 0.975rem;
  max-width: 67ch;
  text-align: left;
  hyphens: auto;
}

.classification--container {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 12px;
  padding-right: 12px;
}

.classification-item {
  border-left: 0.2em solid var(--color-grays--glossy);
  min-height: 120px;
  margin-bottom: 1em;

}

.classification--container--bullet {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  margin-right: 1em;
}

.item {
  display: inline-block;
  vertical-align: middle
}



.ResourceListTitle {
  cursor: pointer;
  color: var(--color-highlight--teal);
  line-height: 1.35;
  font-weight: 600;
}

.ResourceListTitle:hover {
  cursor: pointer;
  color: var(--color-highlight--dark)
}

.ResourceListCaption {
  font-size: 0.8em !important;
  color: var(--color-grays--gloomy);
  padding-left: 0.2em;
}

.ExpandButton {
  font-size: 12px;
  font-weight: 600;
}

.BtnDescription {
  padding: 5px;
  font-weight: 400;
  border-radius: var(--border-radius);
  background-color: var(--color-highlight--teal);
  color: #fff
}

.ExpandButton:hover {
  cursor: pointer
}

.statistics-card-layout {
  margin-top: auto;
}

/*.ChipTag{background-color:#e0e0e0!important;color:#636e7b!important; margin: 0.2em!important;
  border-radius: 0.2em!important;font-weight: 300;}*/
.ChipTagLicence {
  font-size: 0.875rem !important;
  background-color: #fff !important;
  font-weight: 500 !important;
  padding-left: 0 !important
}

.ChipTagLanguage {
  font-size: 12px !important;
  background-color: #fff !important;
  color: #ebb447 !important;
  font-weight: 500 !important;
  padding-left: 0 !important
}

.ChipTagDarkGrey {
  background-color: var(--color-grays--gloomy);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offwhite);
  font-size: 12px !important;
  font-weight: 500 !important;
  margin: 0.3rem
}

.ChipTagGrey {
  background-color: var(--color-grays--offwhite);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offblack);
  font-size: 12px !important;
  font-weight: 500 !important;
  margin: 0.3rem
}

.ChipTagFunction {
  background-color: var(--color-grays--offwhite);
  border-radius: 4px;
  color: var(--color-grays--offblack);
  font-size: 0.975rem;
  font-weight: 500 !important;
  margin-right: 0.3rem;
  padding: 0;
}

.ChipTagFunction .MuiChip-labelSmall {
  padding-left: 0;
}

.ChipTagLicence .MuiChip-label {
  white-space: pre-wrap;
}


.ChipTagTeal {
  background-color: var(--color-grays--white);
  border-radius: 4px;
  color: var(--color-highlight--teal);
  font-size: 12px !important;
  font-weight: 500 !important;
  margin-right: 0.3rem;
  /*margin-bottom:0.3rem*/
}

.ChipTagLightPink {
  background-color: var(--color-highlight--pink--light);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offblack);
  font-size: 12px !important;
  font-weight: 500 !important;
  color: #fff;
}

.ChipTagLightPinkOutlined {
  border: 1px solid var(--color-highlight--pink--light);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--pink--light);
  font-size: 12px !important;
  font-weight: 500 !important;
  background: transparent;
}

.ChipTagPink {
  background-color: var(--color-highlight--pink);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offblack);
  font-size: 12px !important;
  font-weight: 500 !important;
  color: #fff;
  margin: 0.3rem;
}

.ChipTagPinkOutlined {
  background: transparent;
  border: 1px solid var(--color-highlight--pink);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--pink);
  font-size: 12px !important;
  font-weight: 500 !important;
}

.ChipTagDarkPink {
  background-color: var(--color-highlight--pink--vivid);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offblack);
  font-size: 12px !important;
  font-weight: 500 !important;
  color: #fff;
}

.ChipTagDarkPinkOutlined {
  background: transparent;
  border: 1px solid var(--color-highlight--pink--vivid);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--pink--vivid);
  font-size: 12px !important;
  font-weight: 500 !important;
}


.ChipTagGreen {
  background-color: var(--color-highlight--teal);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-grays--offblack);
  font-size: 12px !important;
  font-weight: 500 !important;
  color: #fff;
}

.ChipTagGreenOutlined {
  background: transparent;
  border: 1px solid var(--color-highlight--teal);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--teal);
  font-size: 12px !important;
  font-weight: 500 !important;
}

.ChipTagYellow {
  background-color: var(--color-highlight--orange--light);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--orange--dim);
  font-size: 12px !important;
  font-weight: 500 !important;
}

.ChipTagYellowOutlined {
  background: transparent;
  border: 1px solid var(--color-highlight--orange--light);
  border-radius: 4px;
  overflow-wrap: break-word;
  color: var(--color-highlight--orange);
  font-size: 12px !important;
  font-weight: 500 !important;
}

.ChipTag {
  font-size: 1rem !important;
  background-color: #fff !important;
  color: inherit !important;
  font-weight: 500 !important;
  padding-left: 0 !important
}


.ResourceListItem {
  padding: 1em;
  border-radius: 0 !important;
  box-shadow: none !important;
  border-bottom: 1px solid var(--color-grays--glossy);
  width: 100%;
  margin-bottom: 1em;
}

.DashboardListItem {
  padding: 0.5em;
  border-radius: 0 !important;
  box-shadow: none !important;
  width: 100%;
  border-bottom: 1px solid var(--color-grays--glossy);
}

.DashboardListItem .ResourceListTitle:hover {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -webkit-transform-origin-x: 0;
}

.DashboardListItem:nth-child(odd) {
  background-color: var(--color-grays--offwhite);
}

.dashboard-actions:hover {
  color: var(--color-highlight--teal);
  transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -webkit-transform-origin-x: 0;
}


.ResourceItemsListBottom {
  padding-top: 0 !important;
}

.ResourceItemsListBottom h6:hover {
  cursor: pointer;
}

.ResourceCardLabel,
.ShowMore span {
  font-size: 0.9em;
  color: #636e7b;
}

.ResourceCardLabel {
  font-weight: 600;
}

.ResourceCardText {
  font-size: 0.9em
}

.ResourceCardHeader .MuiCardHeader-title {
  font-size: 1rem;
  font-weight: bolder;
  color: #2e2e2e;
}

.ResourceCardHeader .MuiCardHeader-title :hover {
  color: #299ba3
}

.ResourceCardHeader span {
  cursor: pointer
}

.right-results-area {
  height: fit-content;
}

/*use fit contet to prevent items from going to the center when facets are selected*/

.right-results-area .MuiCard-root {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.search-box__input::-webkit-search-cancel-button {
  cursor: pointer;
}


.ResourceCardHeader .MuiCardHeader-subheader {
  font-size: 0.9em
}

.CardItems .MuiPaper-rounded {
  border-radius: 0 !important
}


.CardSection {
  height: 100%
}

.ResourceCard {
  height: 100%;
}

.MuiTypography-body2 {
  padding-bottom: 0.5em
}

.review-card {
  padding: 0.5em;
  display: block;
  border: 1px solid var(--color-grays--glossy);
  border-radius: var(--border-radius--2);
  box-shadow: none;
}

/*****RELATIONS*********************/
.relations_button {
  border: none;
  text-align: left;
  background-color: inherit;
  font-size: 1rem;
  padding: 0;
}

.distribution-cards {
  box-shadow: none;
  border-radius: none;
  background: var(--color-grays--offwhite);
}

.distribution-cards .MuiCardHeader-root {
  align-items: baseline;
}

/**************metadataresourcedetails******************/

.hidden {
  display: none;
}

.selectLanguageInput {
  width: 10%;
}

.selectLanguage {
  padding: 1em 0 1em 0
}

.upperSpace {
  margin-top: 10px;
}

.removeBorder {
  border: none;
}

.tab-pane-container .nav-item {
  height: 48px;
  padding: 0 24px;
  cursor: pointer;
  box-sizing: border-box;
  opacity: .6;
  min-width: 160px;
  text-align: center;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  position: relative;
}

.tab-pane-container .nav-tabs .nav-link.active {
  border-color: #fff #fff #ebb447 #fff;
  border-bottom: 4px solid #ebb447;
}

.tab-pane-container .nav-item :hover {
  border-color: #fff
}

.tab-pane-container {
  margin: 5px auto auto;
}

.Info {
  padding: 0.5em;
  border-radius: 0 !important;
  box-shadow: none !important
}

.inline-block {
  display: inline-block
}


.FlowChartRow-icon {
  left: -15px;
  position: absolute;
  top: 10%;
}

.FlowChartRow-indent {
  position: relative;
  border-left: 2px solid #e3e8ee;
  background: none;
}

.FlowChartRow-indent .FlowChartRow-icon {
  left: 5%;

}

.input,
.output,
.function {
  background-color: var(--color-grays--offwhite);
}

.personal-info {
  padding-top: 1em;
  padding-bottom: 1em;
  color: var(--color-grays--gloomy)
}


.expanded-details-background {
  background-color: var(--color-grays--offwhite)
}

.MuiExpansionPanel-root:before {
  background-color: #fff;
}

.LanguageBox .MuiAccordionSummary-content {
  margin: 0;
  font-size: 12px;
}

.LanguageBox .MuiAccordionSummary-root {
  min-height: 32px;
  /*height:36px;*/
  padding: 0 8px;
}

.LanguageBox .MuiAccordionSummary-content {
  display: block;
}

.CitationBox .MuiAccordionDetails-root{
  flex-wrap: wrap;
}
.CitationBox{
  box-shadow: none;
  background-color: var(--color-grays--offwhite);
}

.FunctionBox {
  box-shadow: none;
  padding: 0.5em;
}

.function-item {
  background-color: var(--color-grays--offwhite);
}

.FunctionBox .MuiSvgIcon-root {
  font-size: 16px;
  line-height: 1.42857143;
}

.FunctionBox--accordions__title {
  padding: 0 0px 0 1px;
  background-color: var(--color-grays--offwhite);
  border: 1px solid var(--color-highlight--pink);
  border-radius: 4px;
}

.FunctionBox--accordions .MuiExpansionPanelSummary-content {
  padding-left: 5px;
  margin: 0;
}

.FunctionBox--accordions .MuiIconButton-root {
  padding: 0 12px 0 12px;
}

.FunctionBox--accordions .MuiExpansionPanelSummary-root {
  margin: 0 !important;
  min-height: 38px !important;
}

.FunctionBox--accordions .MuiExpansionPanelSummary-root.Mui-expanded {
  min-height: 38px !important;
}

.FunctionBox--accordions .MuiExpansionPanelSummary-content.Mui-expanded {
  margin: 0 !important;
}

.FunctionBox--accordions__title-background {
  padding: 0 5px 0 12px;
  background-color: var(--color-grays--bright);
  border-radius: 4px;
}


.FunctionHeader {
  background-color: var(--color-highlight--purple);
  clip-path: circle(46.8% at 50% 0);
  height: 100px;
}

.FunctionBox--accordions {
  box-shadow: none;
  list-style-type: none;
}

.FunctionCentered {
  text-align: center
}

.FunctionBoxHeading {
  line-height: 28px;
  font-weight: 600;
  letter-spacing: .025em;
  color: var(--color-grays--gloomy)
}

.FunctionBox--inner {
  margin-bottom: 1em;
  border-bottom: 1px solid var(--color-grays--bright);
}

.FunctionBox--inner:last-child {
  border-bottom: none;
}

/*#0.FunctionBox--inner {
margin-top:-2em;
}*/

.MetaDataDetailsBottomContainer {
  border-top: 30px solid var(--color-grays--bright);
  margin-bottom: 2em;
  border-radius: 2px;
}

.MetaDataDetailsBottomContainer--inner {
  padding: 0.5em
}

.MetaDataDetailsBottomContainer--inner .MuiTableCell-alignRight {
  white-space: nowrap;
}

/*.MetaDataDetailsBottomContainer .title-links:after {
content: "";  
display: block;  
width: 10%;  
padding-top: 15px;  
border-bottom: 3px solid var(--color-highlight--purple);  
} */

.MetaDataDetailsFunctionContainer {
  padding-top: 2em;
  /*background-color:var(--color-grays--offwhite); */
}

.MetaDataDetailsMain {
  margin-bottom: 1em
}

.tab-content {
  padding-top: 1em;
  padding-left: 12px;
  padding-right: 12px;
}

.metadata-main-card-container {
  padding-top: 100px
}

.actions-area {
  padding-top: 1em
}

.actions-area .inner-link-outlined--teal {
  width: 100%
}


.ActionsButtonArea {
  padding: 1em 1em 1em;
  background-color: var(--color-grays--offwhite);
}


.ActionsIconXSmall {
  color: #636e7b;
  font-size: 1rem !important
}

.ActionsIcon {
  width: 18px !important;
  height: 18px !important;
  /*color:var(--color-grays--gloomy); */
}

.ActionsAvatar {
  background-color: #fff !important;
  /*background-color: #636e7b!important;*/
  color: var(--color-grays--gloomy);
}

.MuiListItemAvatar-root {
  min-width: 46px;
}

.MuiListItem-gutters {
  padding-left: 8px;
  padding-right: 8px;
}

/*.ActionsButtonArea h6,
.ContactArea h6{padding-left: 1em;}*/

.ActionsButton {
  width: 100%;
}

.ActionButtonText {
  color: #636e7b
}

.gap02{gap:0.2em}

.fr-1 {
  margin-left: auto;
  margin-right: 1em;
}

.fl {
  float: left
}

.fr {
  float: right
}

.pr-0 {
  padding-right: 0 !important;
}

.p-05 {
  padding: 0.5em
}

.p-03 {
  padding: 0.3em
}

.pr-05 {
  padding-right: 0.5em;
}

.pt-3 {
  padding-top: 3em;
}

.pt-2 {
  padding-top: 2em;
}

.pt2 {
  padding-top: 2em;
}

.pb1 {
  padding-bottom: 1em;
}

.pt1 {
  padding-top: 1em;
}

.pt-15 {
  padding-top: 1.5em;
}

.p-1 {
  padding: 1rem !important;
}

.pb-05 {
  padding-bottom: 0.5em;
}

.pb-03 {
  padding-bottom: 0.3em;
}

.pt-05 {
  padding-top: 0.5em;
}

.pb-15 {
  padding-bottom: 1.5em;
}

.mr-05 {
  margin-right: 0.5em;
}

.ml-05 {
  margin-left: 0.5em;
}

.ml-20 {
  margin-left: 15%;
}

.mr-02 {
  margin-right: 0.2em;
}

.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-150 {
  padding-bottom: 150px;
}

.padding5 {
  padding-bottom: 0.5em
}

.padding15 {
  padding-bottom: 1.2em
}

.pr10 {
  padding-right: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pl05 {
  padding-left: 0.5em;
}

.pl20 {
  padding-left: 20px;
}

.mt2 {
  margin-top: 2em
}

.mb2 {
  margin-bottom: 2em
}

.mb1 {
  margin-bottom: 1em
}

.mb05 {
  margin-bottom: 0.5em
}

.mt1 {
  margin-top: 0.5em
}

.mt-2 {
  margin-top: 2em
}

.mt-03 {
  margin-top: 0.3em
}

.clearfix {
  clear: both
}

.align-right {
  display: flex;
  justify-content: flex-end;
}

.align-center {
  display: flex;
  justify-content: center;
}

.mtl20 {
  margin-top: 20px;
  margin-left: 20px;
}

.ml-3,
.mx-3 {
  margin-left: 1rem !important;
}

.mr-3,
.mx-3 {
  margin-right: 1rem !important;
}

@media (min-width: 768px) {

  .mr-md-5,
  .mx-md-5 {
    margin-right: 3rem !important;
  }
}

.pl-5,
.px-5 {
  padding-left: 3rem !important;
}

.pl-15,
.px-15 {
  padding-left: 6rem !important;
}

.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

/*form widths*/
.wd-10 {
  width: 10%
}

.wd-30 {
  width: 30%
}

.wd-40 {
  width: 40%
}

.wd-50 {
  width: 50%
}

.wd-60 {
  width: 60%
}

.wd-70 {
  width: 70%
}

.wd-80 {
  width: 80%
}

.wd-90 {
  width: 90%
}

.wd-95 {
  width: 95%
}

.wd-100 {
  width: 100%
}

.mtl {
  margin-top: 50px;
  margin-left: 50px;
}

.mt {
  margin-top: 50px;
}

.chips_facet_area {
  padding: 12px
}

/***************/

.title-links,
.section-links {
  margin-bottom: 0.5rem;
}

.classification-labels {
  margin: 0;
  color: var(--color-grays--gloomy)
}

.section-links {
  color: var(--color-grays--gloomy)
}


.right-pills {
  width: 149px;
  height: 50px;
  border-radius: 7px;
  font-size: 14px;
  padding: 4px;
  margin: 0 0 10px;
}

.transparent {
  background-color: none
}

.white {
  color: #fff;
}

.purple--font {
  color: var(--color-highlight--purple);
}

.pink--font {
  color: var(--color-highlight--pink);
}

.teal--font {
  color: var(--color-highlight--teal);
}

.yellow--font {
  color: var(--color-primary) !important;
}

.yellow--dark--font {
  color: var(--color-highlight--orange) !important;
}

.grey--font {
  color: var(--color-grays--gloomy) !important;
}

.grey--dark--font, .MuiAccordionSummary-expandIcon {
  color: var(--color-grays--offblack) !important;
}

.MuiAccordionSummary-expandIcon .MuiSvgIcon-root {font-size:1.675rem; width:1.15em; height:1.15em}


.mint--font {
  color: var(--color-highlight--mint) !important;
}

.white--font {
  color: #fff;
}

.grey--font-offwhite {
  color: var(--color-grays--offwhite-light)
}

.grey--font-light {
  color: var(--color-grays--gloomy);
}

.purple {
  background-color: var(--color-highlight--purple);
}

.grey {
  background-color: var(--color-grays--gloomy);
}

.bg-light-grey {
  background-color: var(--color-grays--offwhite);
}

.general-icon {
  position: relative;
  text-align: center;
  width: 35px;
  height: 35px;
}

.big-icon {
  width: 120px;
  height: 120px;
}

.dashboard-header-icon {
  width: 20px;
  height: 20px;
}


.dashboard-header-button,
.logout-header-button {
  padding: 12px;
}

.logout-header-button .MuiSvgIcon-root {
  font-size: 1.4rem;
}

.dashboard-header-button .MuiButton-label,
.profile_name {
  font: 500 1rem Noto Sans, sans-serif;
  font-weight: normal;
}

.dashboard-header-button .MuiButton-label {
  color: var(--color-highlight--teal)
}

.dashboard-header-button .MuiButton-endIcon {
  color: var(--color-grays--offblack)
}

.large-icon {
  width: 55px;
  height: 55px;
}

.xlarge-icon {
  width: 50%;
  height: 50%
}

.small-icon {
  width: 25px;
  height: 25px;
}

.xsmall-icon {
  width: 15px;
  height: 15px;
}

.xxsmall-icon {
  width: 10px;
  height: 10px;
}

.general-icon--grey {
  color: var(--color-grays--bright);
  /*background-color:var(--color-grays--bright);border-radius: 4px;*/
}

.Mui-selected .general-icon--tabs {
  color: var(--color-highlight--purple);
}

.highlight {
  background-color: var(--color-grays--offwhite-light);
}

.general-flag {
  padding: .25em .7em;
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
}

.true {
  background-color: var(--color-highlight--mint);
  color: var(--color-grays--offwhite)
}

.false {
  background-color: var(--color-highlight--orange--light);
  color: var(--color-highlight--orange--dim)
}


.date_value,
.info_label {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.docker_location {
  background-color: var(--color-grays--white);
}

.info_label {
  font-weight: 600;
  color: #636e7b;
}

.info_url {
  font-size: 1rem;
  line-height: 1.25rem;
  display: inline-block;
  color: var(--color-highlight--teal)
}

/*means external*/
.info_url:hover {
  cursor: pointer
}

.card-url {
  height: 100%;
  overflow: hidden;
}

.card-url:hover {
  cursor: pointer;
  box-shadow: 0 .35em 1.175em rgba(2, 8, 20, .1), 0 .175em .5em rgba(2, 8, 20, .08);
  transform: translateY(-1px)
}

.info_url a {
  word-break: break-word;
}

.internal_url {
  font-size: 1rem;
  line-height: 1.25rem;
  color: var(--color-primary)
}

.internal_url a {
  font-size: 1rem;
  line-height: 1.25rem;
  color: var(--color-primary)
}

.internal_url:hover {
  cursor: pointer;
  color: var(--color-highlight--dark)
}

.info_value {
  font-size: 0.975rem;
  line-height: 1.5rem;
  overflow-wrap: break-word;
}


.bold {
  font-weight: 600 !important;
}

.italic {
  font-style: italic
}

.bold-p--id {
  font-size: 0.875rem;
  line-height: 1.50rem;
  /*this value controls also the alignement of the tags in the resourcelist tags*/
  color: var(--color-grays--gloomy);
}

.boldContent {
  font-size: 14px;
  line-height: 20px;
  color: var(--color-grays--offblack);
  font-weight: 600;
}

.bold-p--id--small {
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
}

.general-titles {
  font-size: 14px;
}

.bold-titles {
  font-size: 14px;
  font-weight: 700;
}

.section-headings {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-grays--gloomy);
}

.date {
  font-size: 14px;
  font-weight: 700;
}

.id--small {
  font-size: 0.875rem;
}

.acronym {
  font-size: 32px;
}


.actions-content {
  padding-left: 1em;
  padding-top: 1em
}

@media only screen and (min-width: 992px) {
  .width60 {
    width: 60%
  }

  .width100 {
    width: 100%
  }
}

/***********facetsComponent*****************/


.left-facets-area {
  background-color: var(--color-grays--offwhite);
}


.dashboard-results-area .left-facets-area {
  background-color: #fff;
}

.facets__accordion h4 {
  color: var(--color-grays--gloomy);
  font-weight: 400
}

.facets__accordion .MuiAccordionSummary-root.Mui-expanded {
  min-height: 34px;
}

.facets__accordion {
  margin-bottom: 1em
}

.facets-list .count {
  font-size: 14px;
  text-align: right;
  color: var(--color-grays--bright);

}

.facets__accordion .filterItem {
  position: relative;
  float: none;
  padding: .1875rem 0;
  cursor: pointer;
}

.facets__accordion .filterItem:hover {
  background-color: var(--color-grays--offwhite);
}

.facets__accordion .MuiAccordionDetails-root {
  display: block;
}

.languages .MuiAccordionDetails-root {
  flex-direction: column;
}


.left-facets-area .MuiAccordionSummary-content {
  margin: 0;
}

.facets__accordion {
  margin-bottom: 1em
}

ul.facets-list {
  list-style-type: none;
  padding-inline-start: 10px;
  word-break: break-word;
}

/*ul.facets-list{list-style-type:none ;padding-left:0px} this is without accordion*/
#nested-list-subheader {
  z-index: 0;
  position: static;
  font-weight: bolder;
  clear: both;
  line-height: 10px;
}

.MuiButton-label {
  text-transform: none;
  font-weight: bolder;
  white-space: nowrap;
}

.ShowMore {
  text-align: left;
}

.FacetText span {
  font-size: 14px !important;
  line-height: 1.42857143;
}

.FacetText .MuiButtonBase-root {
  padding: 0px 9px 0 9px
}

.FacetIcon {
  display: inline-block;
  vertical-align: middle;
  padding-right: 0.2em
}

.FacetIcon .MuiSvgIcon-root {
  font-size: 12px;
  line-height: 1.42857143;

}

#panel1a-content-condition_of_use .MuiSvgIcon-root {
  font-size: 1.2rem;
  fill: var(--color-grays--bright);
}



.FacetText {
  color: #299ba3;
  font-size: 14px
}

.FacetText {
  display: inline-block;
  margin: 0;
  width: 75%;
  overflow: hidden;
  vertical-align: middle;
}

.FacetActive,
.FacetButton:hover {
  background: var(--color-grays--offwhite);
  cursor: pointer
}

.FacetButton {
  padding: 0 0 0.1em 0;
}


/*-------------------------------------------------------------------------*/
.header-container {
  place-content: stretch center;
  align-items: stretch;
  flex-direction: row;
  box-sizing: border-box;
  display: flex;
}


.header__logo-badge {

  background-color: #299ba3;
  color: #fff;
  border-radius: 4px;
  white-space: nowrap;
  padding: 5px 5px;
  margin-left: 45%;

  line-height: 20px;
  font-size: 10px;


  top: unset;
}

@media (max-width: 768px) {
  .header__logo-badge {
    margin-left: 40%;
  }

}

@media (min-width: 1920px) {
  .MuiContainer-maxWidthXl {
    max-width: 1536px;
  }
}

.header {
  height: 150px;
  box-shadow: none;
  background-color: #fff;
  position: fixed;
  z-index: 999;
  width: 100%;
}

.content-wrapper {
  /*min-height: 100vh;*/
  /*padding-bottom: 240px;*/
  padding-top: var(--nav--height);
  min-height: calc(100vh - var(--nav--height));
    padding-bottom: var(--footer--height);
}

.page-wrapper {
  position: relative;
  min-height: 100vh;
}

.headerMenu {
  transition: color .7s;
  font-size: 14px;
  color: #636e7b;
  display: inline-block;
  height: 45px;
  position: relative;
  font-weight: 600;
}

.drawerLinkMenu .MuiButton-label {
  font-size: 24px;
  font-weight: 600;
  color: #000;
}

.drawerLinkMenu:hover {
  background: none;
}

.drawerLinkMenu .MuiButton-label:hover {
  color: var(--color-highlight--dark);

}

.search-top .linkButton {
  padding: 0
}

.linkButton {
  border: none;
  padding-bottom: 0.9em;
  text-decoration: none;
  background-color: transparent;
  cursor: pointer;
}

.linkButton:hover {
  text-decoration: none;
  color: #144e52 !important;
}

button:disabled,
button[disabled] {
  pointer-events: none;
  cursor: default;
  color: #d1d4d8 !important;
}

.header-menu-container {
  /*white-space: nowrap;*/
  text-align: right;
}

.ele__logo {
  vertical-align: middle;
  height: calc(150px - 60px);
  width: auto;
}

.header__logo {
  vertical-align: middle;
  height: calc(150px - 60px);
  width: auto;
  margin-bottom: 0;
  margin-top: 0 !important;
  margin-right: 16px;
}

.resource_logo{padding-right:0.2em;padding-left:0.2em}
@media (max-width: 768px) {
  .header__logo {
    width: 100%;
    height: auto;
  }
}


.MuiDrawer-paper li a {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 600;
  color: #000;
}

.hamburger-button {
  padding: 0;
  min-width: 0;
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  line-height: 40px;
  border-radius: 50%;
  background-color: var(--color-grays--glossy);
}

.menu-humburger {
  padding-top: 1rem
}


@media (min-width: 48em) {
  .header-menu-container li {
    float: left;
  }

  .header-menu-container li a {
    padding: 20px 30px;
  }

  .header-menu-container .menu {
    clear: none !important;
    float: right;
    max-height: none !important;
  }

  .header-menu-container .menu-icon {
    display: none !important;
  }
}


.header-menu-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header-menu-container li a {
  display: block;
  padding: 5px 5px;
  text-decoration: none;
}


/* menu */

.header-menu-container .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header-menu-container .menu-icon {
  cursor: pointer;
  display: inline-block;

  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header-menu-container .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header-menu-container .menu-icon .navicon:before,
.header-menu-container .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header-menu-container .menu-icon .navicon:before {
  top: 5px;
}

.header-menu-container .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header-menu-container .menu-btn {
  display: none;
}

.header-menu-container .menu-btn:checked~.menu {
  max-height: 350px;

}

.header-menu-container .menu-btn:checked~.menu-icon .navicon {
  background: transparent;
}

.header-menu-container .menu-btn:checked~.menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header-menu-container .menu-btn:checked~.menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header-menu-container .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header-menu-container .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/***********************************************/

/*footer{  
  height: 250px;
  width: 100%;
  position: absolute;
  bottom: 0;
  padding-top: 30px;
  background: #212932;
  color: #fff; 
}*/

/*.footer-container .text-right {
text-align: right!important;
}*/

/*.footerItems{
font-weight: 400;
box-sizing: border-box;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: 0;
  border: none;
  -webkit-tap-highlight-color: transparent;
  display: inline-block;
  /*white-space: nowrap;*/
/*text-decoration: none;
  vertical-align: baseline;
  text-align: center;
  margin: 0;
  min-width: 64px;
  line-height: 36px;
  padding: 0 16px;
  border-radius: 4px;
  overflow: visible;
   
  font-size: 14px;
  color: inherit;
  background: 0 0;
}*/

/*.footer-menu__main  a:first-child {
padding-left: 0;
}*/
/*.footerImg{
height: 38px;
  margin-right: 16px;
}*/
.py-2 {
  padding-bottom: .5rem !important;
  padding-top: .5rem !important;
}

/*footer small .acronym{font-size:13px}*/

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.main {
  position: relative
}

.app-main {
  height: 100%
}

.root {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}


.BtnGroup {
  text-align: right
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}


.horizontal-tabs-container {
  flex-grow: 1;

}

.horizontal-tabs-container .MuiTabs-indicator {
  background-color: var(--color-highlight--purple);
  width: 5px;
  height: 4px;
}

.horizontal-tabs-container button:focus {
  outline: none
}



.tabs-main-container {
  margin: auto;
  display: flex;
  outline: 0;
  position: relative;
  justify-content: center;
  /*padding-top:0.5em;*/
}

.vertical-tabs-inner .info_value {
  max-width: 60ch;
  word-break: break-word;
}

.vertical-tabs-inner .small-icon {
  color: var(--color-highlight--purple);
}

.MuiButtonBase-root.Mui-disabled .small-icon {
  color: var(--color-grays--bright);
}

.vertical-tabs-container {
  flex-grow: 1;
  display: flex;
  border: 0.2em solid var(--color-grays--glossy);
  /*background: var(--color-grays--offwhite); */
}

.vertical-tabs {
  width: 25%;
  padding: 0;
  /*border-right:0.2em solid var(--color-highlight--purple); 
 background-color: var(--color-grays--offwhite);*/
}

.vertical-tab-pannel {
  width: 75%;
  min-height: 250px;
  background-color: var(--color-grays--offwhite);
}

.vertical-tabs .MuiTab-root {
  min-height: 68px;
  /*padding-left:1.5em;*/
}

.vertical-tabs-inner .section-links {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.vertical-tabs .Mui-selected {
  /*border: 0.2em solid var(--color-highlight--purple);
border-right: none;
background-color: var(--color-grays--white); 
position: relative;
display: inline-block;
margin-right:-0.2em;*/

  background-color: var(--color-grays--offwhite);
}

.vertical-tabs .MuiTabs-indicator {
  background-color: transparent;
  width: 10px;
}

.vertical-tabs button:focus {
  outline: none
}

.vertical-tabs .MuiTab-wrapper {
  align-items: flex-start;

}

.upload .MuiStepIcon-root {
  color: var(--color-grays--bright)
}

.upload .simple-tabs-forms .Mui-selected {
  bottom: -0.10em
}

.MuiStepIcon-root.MuiStepIcon-active {
  color: var(--color-highlight--purple);
}

.MuiStepIcon-root.MuiStepIcon-completed {
  color: var(--color-highlight--pink);
}

.upload-container {
  width: 55%;
  margin: 0 auto;
}


.filepond--wrapper {
  width: 55%;
  margin: 0 auto;
}

.filepond--drop-label {
  color: var(--color-highlight--purple);
}

.filepond--panel-root {
  background-color: var(--color-grays--offwhite);
  border: 1px solid var(--color-highlight--purple);
}

.upload .MuiTabs-flexContainer {
  border-bottom: 0.08em solid var(--color-grays--glossy);
}

/*this the border under the tabs*/

.upload .PrivateTabIndicator-colorSecondary-3 {
  background-color: var(--color-grays--glossy);
}

.upload--outer {
  border-left: 0.08em solid var(--color-grays--glossy);
  border-right: 0.08em solid var(--color-grays--glossy);
  border-bottom: 0.08em solid var(--color-grays--glossy);
}

.myitems--outer {
  border: 0.08em solid var(--color-grays--glossy);
}

.myitems--outer .MuiBox-root {
  padding: 5px !important
}

/*****************************/
.vertical-tabs-container-forms {
  flex-grow: 1;
  display: flex;
  /*border-left: 0.08em solid var(--color-grays--glossy);*/
  border-right: 0.08em solid var(--color-grays--glossy);

}

.editor-bordered {
  border-left: 0.08em solid var(--color-grays--glossy);
  /* 0.2 , var(--color-grays--glossy);*/
  border-right: 0.08em solid var(--color-grays--glossy);
  padding: 0 0.5em 0 0.5em;
}

.vertical-tabs-container-forms .vertical-tab-pannel {
  background-color: transparent;
  width: 88%;
}

.vertical-tabs-forms {
  background-color: var(--color-grays--glossy);
  /*var(--color-grays--offwhite);*/

}

.vertical-tabs-forms .MuiTab-textColorInherit {
  color: var(--color-grays--offblack);
  opacity: 1;
}

.vertical-tabs-forms .Mui-selected {
  color: var(--color-highlight--purple);
  font-weight: 600;
  border-left: 0.2rem solid var(--color-highlight--purple);
  background-color: var(--color-grays--white);
  opacity: 1;
  /*box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;*/
  transition: all 0.3s ease 0s;
}

.vertical-tabs-forms .MuiTabs-indicator {
  background-color: transparent;
  width: 10px;
}

.vertical-tabs-container-forms .MuiTypography-h3 {
  font-size: 1rem !important;
}

.MuiTypography-body1 {
  font-size: 0.875rem !important;
}

.organization .MuiStepConnector-root {
  flex: 0.2 1 auto;
}

.inner--group .MuiAutocomplete-root {
  padding-bottom: 1em;
}

.inner--group .MuiInputBase-root {
  background-color: var(--color-grays--white)
}

.vertical-tabs-forms .MuiTab-root:hover {
  background-color: var(--color-grays--white);
  opacity: 1;
  /* #fff;*/
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
  color: var(--color-highlight--purple);
  border-left: 0.2rem solid var(--color-highlight--purple);
  transition: all 0.3s ease 0s;
}


.vertical-tabs-forms button:focus {
  outline: none
}

.vertical-tabs-forms .MuiTab-wrapper {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}

.vertical-tabs-forms .MuiTab-wrapper>span {
  text-align: left
}

.multiple:nth-of-type(even) {
  background-color: var(--color-grays--offwhite);
  padding-left: 0.5em;
  padding-right: 0.5em;
  border-radius: 4px;
}

.multiple:nth-of-type(even) .MuiInputBase-root {
  background-color: var(--color-grays--white);
}

.centered {
  margin: 0 auto
}

.centered-text {
  text-align: center
}

.vertical-tabs-forms .MuiTab-root {
  padding-top: 3em;
  padding-bottom: 3em;
}

.progress {
  width: 100px;
  height: 4px;
  margin: 0 auto;
  border-radius: 3px;
}

.progress .MuiLinearProgress-barColorPrimary {
  background-color: var(--color-highlight--purple);
}

.completed {
  color: #784af4;
  z-index: 1;
  font-size: 18;
}

.form-steps .MuiStepIcon-root {
  color: var(--color-grays--bright);
}

.form-steps .MuiStepIcon-active {
  color: var(--color-highlight--purple) !important
}

.form-steps .MuiSvgIcon-root {
  width: 2em;
  height: 2em;
}

.color-inner--group {
  background-color: var(--color-primary--grayish);
  padding: 0.5em;
  border-radius: 4px;
}

.nested--group {
  background-color: var(--color-grays--offwhite);
  padding: 0.5em 0.5em 0 0.5em;
  border-radius: 4px;
}

.white_nested_group {
  background-color: var(--color-grays--white);
  padding: 0.5em 0.5em 0 0.5em;
  border-radius: 4px;
}

.MuiDialogContent-root details,
.lookup-element {
  font-size: 1rem;
  margin: 1em auto;
  width: 100%;
  background: #ffffff;
  border-radius: 8px;
  position: relative;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
    0 10px 10px -5px rgba(0, 0, 0, 0.04);
  width: 70%;
}

.lookup-element {
  padding: 1em
}

details .summary-title {
  user-select: none;
}

details:hover {
  cursor: pointer;
}

.summary-content {
  border-top: 1px solid #e2e8f0;
  cursor: default;
  padding: 1em;
  font-weight: 300;
  line-height: 1.5;
}

summary {
  padding: 1em;
}

summary:focus {
  outline: none;
}

summary:hover .summary-chevron-up svg {
  opacity: 1;
}


.summary-chevron-up svg {
  opacity: 0.5;
}

.summary-chevron-up,
.summary-chevron-down {
  pointer-events: none;
  position: absolute;
  top: 0.75em;
  right: 1em;
  background: #ffffff;
}

.summary-chevron-up svg,
.summary-chevron-down svg {
  display: block;
}


summary::-webkit-details-marker {
  display: none;
}

/*.editor-actions-header{background: var(--color-grays--offwhite);}*/
.editor-actions-header {
  margin-top: 1em;
}

.grays--offwhite {
  background: var(--color-grays--offwhite);
}

.editor-actions-header.MuiGrid-root.main.MuiGrid-item.MuiGrid-grid-xs-12 {
  background: var(--color-grays--offwhite);
}

.editor-actions-header label {
  margin-bottom: 0
}

.editor-actions-header .MuiCheckbox-colorPrimary.Mui-checked,
.upload .MuiCheckbox-colorPrimary.Mui-checked {
  color: var(--color-highlight--purple)
}

.editor-actions-header .MuiCheckbox-root {
  padding: 5px;
  color: var(--color-grays--offblack)
}

.editor-actions-header .MuiFormControlLabel-label,
.editor-actions-bottom .MuiFormControlLabel-label {
  font-size: 0.875rem
}

.editor-actions-bottom {
  margin-bottom: 2em
}

.bottomTopMargin {
  margin-bottom: 30px;
  margin-top: 30px;
  margin-left: 30px;
}

[data-filepond-item-state*=error] .filepond--item-panel,
[data-filepond-item-state*=invalid] .filepond--item-panel {
  background-color: #d90429;
}

.date-label .MuiFormLabel-root {
  z-index: 100
}

.dashboard_searchClass_form {
  width: 100%
}

.dashboard_searchClass {
  margin: 0em 0 2em 0
}

.dashboard-content {
  padding: 1em;
}

.empty {
  padding-top: 2em
}

.ResourceListItem--header {
  background-color: var(--color-grays--gloomy);
  padding-top: 0.5em;
  padding-bottom: 1em;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.ResourceListItem--header .MuiTypography-root {
  color: var(--color-grays--white);
}

.dashboard_searchClass .search-box__button {
  width: 100%
}

.DashboardResultsCount {
  margin-bottom: 0.5em
}

.DashboardResultsCount .text-small {
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: var(--color-grays--gloomy);
  font-weight: 600
}

.dashboard-results-area .search-results-container {
  margin-top: 3em;
}


.MuiListItem-button:hover {
  text-decoration: none;
  background-color: var(--color-grays--glossy);
}

/*.simple-tabs-forms{padding:0 24px 0 24px}*/
.simple-tabs-forms {
  padding: 0
}

/*before changes
.simple-tabs-forms .MuiButtonBase-root:hover {
border-bottom:4px solid var(--color-highlight--purple);
}

.simple-tabs-forms .MuiTabs-indicator{
background-color: var(--color-highlight--purple);
height:4px; 
}

.simple-tabs-forms .MuiTab-root{
color:var(--color-grays--offblack);   
line-height: 1.45;
}
.simple-tabs-forms .Mui-selected{
font-weight: 600; 
background-color:var(--color-highlight--purple); 
color:var(--color-grays--white);
outline:none; 
border:none; 
}
.editor-actions-header  .MuiTabs-scroller.MuiTabs-scrollable > div{
border-bottom: 0.08em solid var(--color-grays--glossy);
}*/

.simple-tabs-forms .MuiTab-root {
  margin-right: 0.8em;
  font-weight: 400;
  outline: none;
  background-color: var(--color-grays--glossy);
  color: var(--color-grays--offblack);
  opacity: 1;
  line-height: 1.55;
  /*color:var(--color-grays--gloomy);
background-color:var(--color-grays--white);       
border-left:0.11em solid var(--color-grays--bright);
border-right:0.11em solid var(--color-grays--bright);
border-top:0.11em solid var(--color-grays--bright); */
  border-radius: .28571429rem .28571429rem 0 0 !important;
}



.simple-tabs-forms .MuiTabs-indicator {
  display: none;
}

.simple-tabs-forms .Mui-selected {
  color: var(--color-grays--white);
  line-height: 1.55;
  font-weight: 600;
  background-color: var(--color-highlight--purple);
  border-radius: .28571429rem .28571429rem 0 0 !important;
  bottom: -0.11em;
}

/*
.simple-tabs-forms .MuiTabs-flexContainer{
border-bottom:0.08em solid var(--color-grays--gloomy); 
}*/

details>summary>.inner-link-default-editor--teal {
  margin-left: 5%
}

.MuiSwitch-colorPrimary.Mui-checked,
.MuiFormLabel-root.Mui-focused {
  color: var(--color-highlight--purple);
}

.vertical-tabs-inner #panel1a-content>div>div {
  width: 100%
}

.FunctionBox--accordions__editortitle {
  padding: 1em;
  background-color: var(--color-grays--offwhite);

}

.FunctionBox--accordions--editor {
  border: 1px solid var(--color-highlight--purple);
  border-radius: 4px;
  box-shadow: none;
}

.FunctionBox--accordions--editor .MuiExpansionPanelSummary-content {
  padding-left: 5px;
  margin: 0;
}

.FunctionBox--accordions--editor .MuiIconButton-root {
  padding: 0 12px 0 12px;
}

.react-confirm-alert-button-group>button {
  background: var(--color-highlight--purple);
}

.MuiPickersToolbar-toolbar,
.MuiPickersDay-daySelected {
  background-color: var(--color-highlight--purple)
}

.MuiPickersModal-withAdditionalAction .MuiButton-textPrimary,
.MuiDialogActions-root .MuiButton-textPrimary {
  color: var(--color-highlight--purple)
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.MuiTooltip-tooltip {
  background: var(--color-grays--glossy);
  color: var(--color-grays--offblack)
}

.MuiCheckbox-colorSecondary.Mui-checked {
  color: var(--color-highlight--pink);
}

.scroll-facet {
  overflow: scroll;
  height: 200px;
  overflow-x: hidden;
  overflow: hidden;
}

.scroll-facet:hover,
.scroll-facet:focus {
  overflow-y: scroll;
}


.dashboard-title-box {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px !important;
  color: var(--color-grays--gloomy);
}

.bg-soft-primary {
  background-color: var(--color-grays--glossy);
}

.bg-dark-primary {
  background-color: var(--color-grays--offblack);
}

.align-self-end {
  align-self: flex-end !important;
}

.profile-card--avatar {
  color: #fff;
  background-color: var(--color-highlight--teal);
}

.MuiTypography-colorTextSecondary {
  color: var(--color-grays--gloomy)
}

.MuiTypography-colortextPrimary {
  color: var(--color-grays--offblack)
}

.text-muted {
  color: var(--color-grays--gloomy)
}

.profile-card--username {

  color: var(--color-grays--gloomy);
}

.avatar-md {
  height: 4.5rem;
  width: 4.5rem;
}

.profile-user-wid {
  margin-top: -4em;
}

.profile-card--avatar,
.profile-user-wid {
  padding: .25rem;
  border: 5px solid var(--color-grays--white);
  border-radius: 50% !important;
}

.dashboard-card-title {
  font-size: 15px;
  margin: 0 0 8px;
  font-weight: 600;
  color: var(--color-grays--gloomy);
}

.dashboard-card-text {
  color: var(--color-grays--offblack);
  font-weight: 400;
  font-size: .9125rem;
  font-weight: 400;
  line-height: 1.5;
}

.btn-purple {
  color: var(--color-grays--white);
  background-color: var(--color-highlight--purple);
  border-color: var(--color-highlight--purple);
}

.btn-teal {
  color: var(--color-grays--white);
  background-color: var(--color-highlight--teal);
  border-color: var(--color-highlight--teal);
}

.MuiCardActions-root>a:hover {
  color: var(--color-grays--white) !important;
  text-decoration: none;
}

@media (min-width: 600px) {
  .simple-tabs-forms .MuiTab-root {
    min-width: 90px;
  }
}

.badge {
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
}

#bulk-action {
  padding: 16.5px 12px;
}


.dropdown-content {
  top: 100%;
  left: 0;
  position: absolute;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: .8125rem;
  color: var(--color-grays--gloomy);
  text-align: left;
  list-style: none;

  background-clip: padding-box;
  border: 0 solid rgba(0, 0, 0, .15);

  background-color: var(--color-grays--white);
  border-radius: 0 0 .25rem .25rem;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
  animation-name: DropDownSlide;
  animation-duration: .3s;
  animation-fill-mode: both;
  margin: 0;

  z-index: 1000;
}

.upload-checkboxes {
  background-color: var(--color-grays--offwhite);
  border-radius: 4px
}

@keyframes DropDownSlide {
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  0% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}

.dropdown-content a {
  color: var(--color-grays--gloomy);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: var(--color-grays--offwhite);
}

.dropdown:hover .dropdown-content {
  display: block;
}

.editor-actions-header .MuiTab-wrapper {
  align-items: flex-start;
  text-align: left;
}

.dashboard_app_bar {
  position: fixed;
  z-index: 100;
}

.editor-container {
  padding-top: 5em
}

.dashboard-app-bar-mg {
  padding-top: 80px;
  padding-bottom:2em;
}


.styles__pullCode {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: var(--color-grays--gloomy);
  border-radius: 2px;
  height: 44px;
  width: 90%;
}

/*start of - distribution docker_download_location copy*/
.styles__pullCode .copyPullCommandPullCommand {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: normal;
  width: 100%;
  overflow-x: auto;
  color: #ffffff;
  padding: 4px 12px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: 600;
  unicode-bidi: embed;
  background-color:var(--color-grays--gloomy);
  border: none;
  border-radius: 2px;
}

.styles__pullCode .copyButton {
  position: relative;
  -ms-flex-item-align: center;
  align-self: center;
  cursor: pointer;
  margin-right: 12px;
}

.dicon {
  width: 24px;
  height: 24px;
  fill: white;
}

/*end of -  distribution docker_download_location copy*/





.CodeSamplesAccordion {
  width: clamp(100px, 750px, 100%);
  background-color: var(--color-grays--offwhite);
  position: static;
}

.codeSamples {
  white-space: pre-wrap;
}



.yup-error-link {
  border: 2px solid #005eb8;
  border-radius: var(--border-radius--4);
  padding: 5px 8px;
  font-weight: 600;
  cursor: pointer;
  margin-bottom: 2px;
}

.yup-error-link:hover {
  text-decoration: none;
  /*background: var(--color-primary);*/
  background: lightgray;
  cursor: pointer;
}

.yup-error-dynamic {
  border-style: dashed dashed dashed dashed !important;
  border-left: solid red !important;
  border-width: 5px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-right-width: 1px !important;
  border-left-color: red !important;
  border-color: red !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  padding-top: 10px !important;
  padding-left: 10px !important;
}

.ck-editor__editable_inline {
  min-height: 180px;
}

.languages-demo {
  background-color: #fff;
  padding: 0.3em;
  border: 1px solid var(--color-grays--bright);
  border-radius: 3px;
}


table {

  border: 1px solid var(--color-grays--glossy);
}

tr:nth-of-type(even) {
  background-color: var(--color-grays--offwhite);
}

.react-share__ShareButton:hover {
  opacity: 0.8 !important;
  transform: scale(1.2);
}

.react-share__ShareButton {
  transition: transform .5s ease;
}

.copy-button {
  background-color: var(--color-highlight--pink--light);
  border: none;
  width: 40px;
  height: 40px;
  border-radius: var(--border-radius);
  font: inherit;
  color: var(--color-grays--white);
  cursor: pointer;

}

.stats-category {
  display: flex;
  flex-direction: column;

}

.stats-category span:last-child {
  font-size: 24px;
  font-weight: 300;
  color: var(--color-grays--offblack);
}

.stats-category span {
  color: var(--color-grays--gloomy)
}

.matrix-container .tab-content>.active {
  padding-bottom: 0;
}

.matrix-container .tab-pane-container .nav-item{
  padding: 0 8px;
  white-space: normal;    
  min-width: 100px;
   opacity: 1;
   /*white-space: break-spaces; max-width: 15%;height: 68px;*/
}

.matrix-container .tab-pane-container .nav-item:hover{
  font-weight: 600; border-bottom: 1px solid var(--ele--brand--vivid);
}

.matrix-container  .nav-tabs .nav-link{   
  letter-spacing: 0.02rem;
  font-size:0.875rem;
  color: #000;
  margin-bottom: -4px;
    border: 4px solid transparent;
    padding: 0.5rem 0.5rem;
}

 
.second-level .nav-tabs .nav-link.active  {
  border-bottom:0px!important;  
  font-weight: 600;
  background-color:  var(--color-grays--gloomy);
  color: #fff;
  border-top-left-radius: 0.8em;
  border-top-right-radius: 0.8em;
  padding: 0.8rem 1rem;
  margin-bottom: -10px;
}

.second-level  .nav-item {
  height: 58px;
}

.second-level  .nav-tabs {
  border-bottom: 2px solid #dee2e6;
}

.matrix-container .tab-pane-container .nav-tabs .nav-link.active  {
  border-color: #fff #fff var(--ele--brand--vivid) #fff;
  border-bottom: 4px solid var(--ele--brand--vivid);
  font-weight: 600;
}
/* -- Matrix -- */
.matrix-overview {
  padding-top: 4em;
  padding-bottom: 1em;
}

.selection-row {
  border-bottom: 1px solid var(--color-grays--offwhite-light);
}

.first-level {
  border-right: 2px solid var(--color-highlight--purple--light);
}

.matrix-filters-top .MuiFormControlLabel-label {
  color: var(--color-grays--gloomy)
}

.first-level .MuiFormControlLabel-label {
  font-weight: bold;
  letter-spacing: 0.0488em;
}

.matrix-container {
  padding-bottom: 2em
}

.matrix-container ul {
  padding-inline-start: 5px !important;
  margin-bottom: 0
}


.chart-container {
  padding-left: 20px;
  padding-top: 1em;
}

.pie {
  position: relative;
  height: 60vh !important;
  width: 60vh !important;
  margin: 0 auto
}

.radar {
  position: relative;
  height: 90vh !important;
  width: 90vh !important;
  margin: 0 auto
}

.chart-header {
  background-color: var(--color-grays--offwhite);
}

.chart-filters {
  background-color: var(--color-grays--offwhite);
  padding: 10px;
  max-height: 700px;
  overflow: auto;
}

.chart-filters .MuiSvgIcon-root,
.selection-panel .MuiSvgIcon-root {
  width: 0.9em;
  height: 0.9em;
}

.matrix-filters-top {
  padding: 20px 10px 20px 10px;
}

.MuiCheckbox-root {
  color: var(--color-grays--gloomy)
}

.chart-filters .PrivateSwitchBase-root-1 {
  padding: 0.25em
}

.chart-container label {
  margin-bottom: 0
}

.selection-panel .MuiCheckbox-colorPrimary.Mui-checked {
  color: var(--color-highlight--teal)
}

.chart-filters .MuiCheckbox-colorSecondary.Mui-checked {
  color: var(--color-highlight--teal)
}

.selection-panel .MuiSvgIcon-root,
.chart-container .MuiSvgIcon-root {
  font-size: 1.3rem;
}

.ChipTagMatrix {
  border-radius: 4px;
}

.ChipTagMatrix.MuiChip-deletable {
  background-color: var(--color-highlight--orange--light);
  border-radius: 4px;
  border: 1px solid var(--color-highlight--orange--dark)
}

.map-radio-group label {
  margin-bottom: 0
}

#panel1a-header-function-categories>div.MuiAccordionSummary-content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#panel1a-content-function-categories>div>ul {
  list-style-type: none;
  padding-inline-start: 20px;
}

#panel1a-content-function-categories>div>ul>div {
  box-shadow: none;
}

#panel1a-header-function-categories {
  padding: 0 8px
}

#panel1a-header-intended-application-categories>div.MuiAccordionSummary-content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#panel1a-content-intended-application-categories>div>ul {
  list-style-type: none;
  padding-inline-start: 20px;
}

#panel1a-content-intended-application-categories>div>ul>div {
  box-shadow: none;
}

#panel1a-header-intended-application-categories {
  padding: 0 8px
}

.subfacet__categories .MuiAccordion-root:before {
  background-color: #fff
}

footer  ul  li  a :hover {
  text-decoration: underline;
  color: var(--color-grays--white);
}

footer .items ul li a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  gap: calc(var(--gap)/4);
}

footer ul {
  display: -webkit-box;
  display: flex;
  gap: calc(var(--gap)/2);
  list-style: none;
}
footer li {
  max-width: 70ch;
}
footer ul{
  padding: 0;
  margin: 0;
}

 
footer .items, footer .items ul li a {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.mat-button {
  box-sizing: border-box;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: none;
  border: none;
  -webkit-tap-highlight-color: transparent;
  display: inline-block;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: baseline;
  text-align: center;
  margin: 0;
  min-width: 64px;
  line-height: 36px;
  padding: 0 16px;
  border-radius: 4px;
  overflow: visible;
}
.mat-button 
{
  font-size: 14px;
  font-weight: 500;
}

.mat-button:hover{background-color:rgba(0,0,0,.12)}

.access_accordion{display:flex;flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
gap:0.5em}

.access_button{padding:0; }
.access_button .MuiButton-label{font-weight:normal}
.footer-wrapper{min-height: calc(100vh - var(--nav-height)); 
  position: absolute;
  bottom: 0;}

  .MuiTableCell-head {font-weight:600}

  .datagridTable .MuiDataGrid-columnHeaderTitle  {
    font-weight:600;   
    font-size: 0.625rem;    
    line-height: 1.2; 
    /*text-overflow:clip;
    overflow: visible;  
    white-space: normal;*/
     text-align: left;  padding-bottom: 0.3em; 
  }
  
   
  .MuiDataGrid-root .MuiDataGrid-toolbarContainer{padding-top:1em; padding-bottom:1em}

  .datagridTable .MuiDataGrid-iconSeparator {
    color:    var(--color-grays--gloomy);
  }

  /*.datagridTable .MuiDataGrid-columnHeader,  .datagridTable .MuiDataGrid-cell  {
    border-right: 1px solid var(--color-grays--glossy);
  }*/

  .datagridTable .MuiDataGrid-columnsContainer,  .datagridTable .MuiDataGrid-cell  {
    border-bottom: 1px solid var(--color-grays--glossy);
  }
  .datagridTable  {border: 1px solid var(--color-grays--glossy); font-size: 0.785rem;}

  .MuiDataGrid-cell[data-field="language"]{font-weight: 600;}

  .datagridTable .MuiDataGrid-row:hover {
    background-color: var(--color-grays--offwhite);
}
 
.datagridTable .MuiDataGrid-columnHeaderTitleContainer{
  flex-direction: column;  align-items: stretch;
}
.datagridTable .MuiDataGrid-iconButtonContainer{
  display:flex;    justify-content: center;
}
.datagridTable  .MuiDataGrid-root .MuiDataGrid-columnHeader{
  padding: 0 2px;
}
.MuiDataGrid-root .MuiDataGrid-columnHeader:not(.MuiDataGrid-columnHeader--sorted):hover .MuiDataGrid-sortIcon {
  opacity: 1;
}

.datagridTable  .MuiIconButton-root{
  color:var(--color-grays--gloomy);
}


.datagridTable .MuiDataGrid-sortIcon {
  opacity: inherit !important;
 }